Package: libics / 1.6.2-2

Metadata

Package Version Patches format
libics 1.6.2-2 3.0 (quilt)

This package has no patches.